.kl-main-content {
	padding-top:24px;
}
.box-category > li {
	text-transform: Uppercase;
}
.breadcrumb > li {
	text-transform: Uppercase;
}
.category-info h2 {
	background-color: #fff;
}
.categories .box-category__sub a.active {
	background-color: #E94B35;
}
.kuler-showcase-module {
	margin-top: 20px;
	maring-bottom: 0;
}
.zoomWindow {
	border: 4px solid #e4493e !important;
}
.zoomLens {
	border: 1px solid #e4493e !important;
}
